<?php
  /**************************************************************************\
  * phpGroupWare                                                             *
  * http://www.phpgroupware.org                                              *
  * Written by Joseph Engo <jengo@phpgroupware.org>                          *
  * --------------------------------------------                             *
  *  This program is free software; you can redistribute it and/or modify it *
  *  under the terms of the GNU General Public License as published by the   *
  *  Free Software Foundation; either version 2 of the License, or (at your  *
  *  option) any later version.                                              *
  \**************************************************************************/

  /* $Id: hook_preferences.inc.php,v 1.6 2001/05/11 19:02:31 angles Exp $ */
{
  echo "<p>\n";
  $imgfile = $phpgw->common->get_image_dir("nntp")."/" . $appname .".gif";
  if (file_exists($imgfile)) {
    $imgpath = $phpgw->common->get_image_path("nntp")."/" . $appname .".gif";
  } else {
    $imgfile = $phpgw->common->get_image_dir("nntp")."/navbar.gif";
    if (file_exists($imgfile)) {
      $imgpath = $phpgw->common->get_image_path("nntp")."/navbar.gif";
    } else {
      $imgpath = "";
    }
  }
  section_start("Newsgroups",$imgpath);

  section_item($phpgw->link('/nntp/preferences.php'),lang('Monitor newsgroups'));

  section_end(); 
}
?>
